Traps システム要件

Printer Friendly Page

Traps システム要件

Trapsのシステム要件は下記を参照ください(英語サイトへのリンク)

 

Traps エージェント

  • インストール可能なOSと仮想化環境の情報はこちら

Traps 6.1

Traps 6.0

Traps 5.0

Traps 4.2

 

Traps 4.2 ESM(管理サーバ)

  • インストール可能なOS情報こちら
  • 最小ハードウェアスペック(単体構成)こちら※Traps Agent 3,000台未満
  • 最小ハードウェアスペック(分散構成)こちら※Traps Agent 150,000台未満
  • データベースの要件こちら※Traps Agent台数が250台以上の場合にはMicrosoft SQL Server が別途必要

 

End-of-Life

End-of-Life Summary

End-of-Life Policy

 

その他、詳細な情報はTrapsの各種ドキュメントを参照してください。

 

 

 

ラベル(1)
Ask Questions Get Answers Join the Live Community
バージョン履歴
改訂番号
4/4
最終更新:
木曜日
更新者:
 
寄稿者: